PETSc version 3.15.5
Fix/Edit manual page

# TaoViewFromOptions

View from Options

### Synopsis

    #include "petsctao.h"
    PetscErrorCode  TaoViewFromOptions(Tao A,PetscObject obj,const char name[])

Collective on Tao

### Input Parameters

| A | - the Tao context
| obj | - Optional object
| name | - command line option

### See Also

Tao, TaoView, PetscObjectViewFromOptions(), TaoCreate()

### Level

intermediate

### Location

src/tao/interface/taosolver.c
Index of all Tao routines
Table of Contents for all manual pages
Index of all manual pages